@font-face {
    font-family: 'Inter-regular';
    src: url(/themes/custom/euronextd8/fonts/Inter-Regular.ttf) format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Inter-medium';
    src: url(/themes/custom/euronextd8/fonts/Inter-Medium.ttf) format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Inter-light';
    src: url(/themes/custom/euronextd8/fonts/Inter-Light.ttf) format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Inter-italic';
    src: url(/themes/custom/euronextd8/fonts/Inter-Italic.ttf) format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Inter-bold';
    src: url(/themes/custom/euronextd8/fonts/Inter-Bold.ttf) format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Inter';
    src: url(/themes/custom/euronextd8/fonts/Inter-Light.ttf) format('truetype');
    font-weight: 100;
    font-style: normal;
}
@font-face {
    font-family: 'Inter';
    src: url(/themes/custom/euronextd8/fonts/Inter-Regular.ttf) format('truetype');
    font-weight: 400;
    font-style: normal;

}
@font-face {
    font-family: 'Inter';
    src: url(/themes/custom/euronextd8/fonts/Inter-Italic.ttf) format('truetype');
    font-weight: 400;
    font-style: italic;
}
@font-face {
    font-family: 'Inter';
    src: url(/themes/custom/euronextd8/fonts/Inter-Medium.ttf) format('truetype');
    font-weight: 500;
    font-style: normal;

}

@font-face {
    font-family: 'Inter';
    src: url(/themes/custom/euronextd8/fonts/Inter-Bold.ttf) format('truetype');
    font-weight: 700;
    font-style: normal;
}
